RubyGems Navigation menu

ruboconf-rails 1.4.0

Opinionated RuboCop Rails configuration for personal projects.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.14.0 - March 01, 2024 (10 KB)
  2. 1.13.0 - December 08, 2023 (10 KB)
  3. 1.12.0 - July 01, 2023 (10 KB)
  4. 1.11.1 - May 06, 2023 (10 KB)
  5. 1.11.0 - May 02, 2023 (10 KB)
  6. 1.4.0 - July 21, 2022 (9.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

ruboconf ~> 1.4.0
rubocop-rails ~> 2.15

Owners:

Pushed by:

Authors:

  • Richard Böhme

SHA 256 checksum:

da5f7fc7c60d6a0b629debb909353a9e961afbeb01b1c63f0c8436e69fdaa943

Total downloads 10,197

For this version 660

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: